Subject: Re: [PATCH 00/17] Refactor chunk-format into an API

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Jan 2021 14:37:18 -0800

"Derrick Stolee via GitGitGadget" <[email-masked]> writes:

> This is a restart on the topic previously submitted [1] but dropped because
> ak/corrected-commit-date was still in progress. This version is based on
> that branch.

Nice to see that we have an endorsement on ak/corrected-commit-date
topic ;-)

I've scanned this round of the topic and they were pleasant read.

I may have other comments after a more careful reading, but so far,
I am happy with what I see here.

Thanks.